<!DOCTYPE html>
<html lang="fr">
<head>
  <title>Présentation projet : groupe 5</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
  <style>
    .btn-outline-primary {
      padding: 150px 150px;
      font-size: 20px;
      border-radius: 50px;
    }
    </style>
</head>
<body>

<div class="container-fluid p-5 bg-primary text-white text-center">
  <h1>Présentation de la deuxième semaine de projet</h1>
  <p>Groupe 05 : Lucas LARZILLIERE, Tristan VILLETTE, Florian GAVA</p> 
</div>
  
<div class="container mt-3 text-center">
  <div class="col">
    <a href='individuels.html' class="row-sm-4 ">
      <button type="button" class="btn btn-outline-primary">Travaux individuels</button>
    </a>
    <a href='groupe.html' class="row-sm-4">
      <button type="button" class="btn btn-outline-primary">Travaux de groupe</button>
    </a>
    <a href='ProjetS2.html' class="row-sm-4">
      <button type="button" class="btn btn-outline-primary">ProjetS2</button>
    </a>
  </div>
</div>

</body>
</html>
